"SU_TITLE"			= "iLife メディアブラウザ";
"SU_VERS"			= "1.0.8";
"SU_SERVERCOMMENT"	= "デスクトップおよびサーバシステム用。";

"volumeHasTier3"	= "このソフトウェアは、お使いのシステムの言語に対応していません。";
"systemTooOld"		= "このソフトウェアには Mac OS X バージョン 10.4.11 以降が必要です。";
"isDowngrade"		= "このソフトウェアの新しいバージョンがすでにインストールされています。";
